<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Star Wars</title>
</head>
<body>
<audio class="control" controls src="John%20Williams,%20London%20Symphony%20Orchestra%20-%20Star%20Wars%20Main%20Title%20and%20the%20Arrival%20at%20Naboo.mp3">Your browser doesn't support audio</audio>
<div class="titles">
    <div class="titles-content">
        <p class="episode-title">episode 0</p>

        <p class="subtitle">attack of the frontend</p>

        <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and
            JAVA can no longer stop them ... </p>

        <p>Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do
            nicely"
            and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends
            with him: jQuery, React.js and Node.js.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda doloribus id veritatis voluptatem.
            Atque consectetur cum dignissimos eos, error et expedita, iste magni, maxime necessitatibus nihil
            reprehenderit! Animi consequuntur dolore dolorem dolores ducimus esse eveniet harum, id laboriosam nesciunt
            omnis perferendis porro quaerat quia rem sed ullam unde vero voluptates voluptatum! At atque corporis
            cumque, dolores doloribus, enim eos modi molestiae natus tempore totam unde ut! Ad cumque
            dolores fugit laborum, odit quam repellendus rerum. Accusantium consequatur delectus dolores eaque enim
            fugiat inventore iste laborum, magnam pariatur perspiciatis placeat quidem quo repellat repellendus
            repudiandae sapiente sint, tempora ullam vero voluptatibus!</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur aut blanditiis consectetur cupiditate deleniti dicta dolor dolorem earum eius excepturi, facilis fugit hic ipsam ipsum libero magni nostrum nulla numquam omnis quae quas quo ratione repellat sapiente vero. Ad, architecto aut corporis deserunt dolorum eligendi inventore nemo placeat reiciendis repellat.</p>
    <p class="the-end">the end</p>
    </div>
</div>
</body>
</html>